NA_URL=https://advertising-api.amazon.com
EU_URL=https://advertising-api-eu.amazon.com
FE_URL=https://advertising-api-fe.amazon.com

POST_PRODUCT_ADS_REPORT_ID=/v2/sp/productAds/report
GET_PRODUCT_ADS_REPORT_LOCATION=/v2/reports/
GET_PRODUCT_ADS_REPORT_DOWNLOAD_PREFIX=/v1/reports/
GET_PRODUCT_ADS_REPORT_DOWNLOAD_SUFFIX=/download

WARN_API=https://qyapi.weixin.qq.com/cgi-bin/webhook/send?key=b4655a50-927a-4c3c-87ad-a900e54dcc8e
METRICS=campaignName,campaignId,adGroupName,adGroupId,impressions,clicks,cost,currency,asin,sku,attributedConversions1d,attributedConversions7d,attributedConversions14d,attributedConversions30d,attributedConversions1dSameSKU,attributedConversions7dSameSKU,attributedConversions14dSameSKU,attributedConversions30dSameSKU,attributedUnitsOrdered1d,attributedUnitsOrdered7d,attributedUnitsOrdered14d,attributedUnitsOrdered30d,attributedSales1d,attributedSales7d,attributedSales14d,attributedSales30d,attributedSales1dSameSKU,attributedSales7dSameSKU,attributedSales14dSameSKU,attributedSales30dSameSKU,attributedUnitsOrdered1dSameSKU,attributedUnitsOrdered7dSameSKU,attributedUnitsOrdered14dSameSKU,attributedUnitsOrdered30dSameSKU

w
